#!/bin/python3

from flask import Flask, render_template

app = Flask(__name__)

@app.route("/")
def index():
    return "with Flask"
    return render_template("/var/www/html/index.html")


app.run(host="0.0.0.0", port=5000)